Skilled Trades - Dev - 2025 - Bug #12520

iOS >Admin login > Samarbete > Picture displaying stretched when clicked by camera from android.
01/30/2025 02:55 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
clipboard-202501301455-aqpvg.png

Also Remove the text.
clipboard-202501301459-ijeza.png

History

#1 - 01/30/2025 02:59 PM - Shubham J
- File clipboard-202501301459-ijeza.png added

- Description updated

#2 - 01/30/2025 04:35 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 01/30/2025 05:32 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 01/30/2025 05:32 PM - Shubham J

2nd point issue is not fixed.

#5 - 02/04/2025 04:25 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#6 - 02/07/2025 03:33 PM - priyanka Sharma
- File clipboard-202502071533-2fm4i.png added

- Status changed from Resolved to Reopened

On edit still stretched
#7 - 02/10/2025 04:23 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#8 - 02/10/2025 04:34 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501301455-aqpvg.png 131 KB 01/30/2025 Shubham J

clipboard-202501301459-ijeza.png 221 KB 01/30/2025 Shubham J

clipboard-202502071533-2fm4i.png 377 KB 02/07/2025 priyanka Sharma
